unit uDateUtils;

interface

uses
  SysUtils, Classes;

function EsFechaVacia(AFecha : TDateTime): Boolean;  

implementation

const
  FECHA_NULA = -700000;

function EsFechaVacia(AFecha : TDateTime): Boolean;
begin
  Result := (AFecha = FECHA_NULA) or (AFecha = 0);
end;

end.
